#
# Configuration for bootchartd, the bootchart logger script.
#

# tmpfs size
# (2 MB should suffice for a minute worth of log data at 0.2s sampling)
TMPFS_SIZE=2m

# Temporary logging directory
LOG_DIR="/bootchart_data"

# Lock file
BOOTLOG_LOCK="bootchartd.lock"

# Inter-Sampling sleep command (e.g. "usleep 200000")
SAMPLE_SLEEP_COMMAND="usleep 200000"

# Run for the specified number
# of seconds.
FIXED_RUN_TIME=40

# Whether to enable and store BSD process accounting information.  The
# kernel needs to be configured to enable v3 accounting
# (CONFIG_BSD_PROCESS_ACCT_V3). accton from the GNU accounting utilities
# is also required.
PROCESS_ACCOUNTING="no"

# Tarball for the various boot log files
BOOTLOG_DEST=/bootchart.tgz
